<template>
  <div class="external-im-container">
    <iframe id="external-im-iframe" frameborder="0" name="showHere" scrolling="auto" src="http://im.sugartimeapp.com/" width="100%" />
  </div>
</template>
<script>
function resize() {
  document.getElementById('external-im-iframe').style.height = document.body.clientHeight - 60 + 'px'
}
window.onresize = resize
export default {
  name: 'ExternalIm',
  mounted() {
    resize()
  }
}
</script>
